#include <fx2.h>

extern bool (*DR_VendorCommand)(void);
extern void (*main_hook)(void);

extern void uvna_conf(void);
extern void uvna_main(void);
extern bool uvna_command(void);

void TRI_Boot(void)
{
	uvna_conf();
	
	main_hook			= uvna_main;
	DR_VendorCommand 	= uvna_command;
}
